Package org.eclipse.birt.report.model.api.simpleapi

# Interface IExpressionType

public interface IExpressionType

## Field Summary

Fields
Modifier and Type
Field
Description
`static final String`
`CONSTANT`
`static final String`
`JAVASCRIPT`

## Method Summary

Modifier and Type
Method
Description
`Iterator<String>`
`iterator()`
Gets possible types for the expression.

## Field Details

### CONSTANT

static final String CONSTANT

See Also:
  - Constant Field Values

### JAVASCRIPT

static final String JAVASCRIPT

See Also:
  - Constant Field Values

## Method Details

### iterator

Iterator<String> iterator()
Gets possible types for the expression.

Returns:
  the iterator